/* If screen is narrower than 996px */
@media screen and (max-width: 996px) {
	
/* The following allows the edges of the banner to render */
#banner-edges, .hide{
display: none;
}
	
.content .interior .interior-banner{
background: none;
min-width: none;
}

.content .slideshow .banner h2{
	font-size: 23px;
	margin: 8px 0px 0px 10px;
}

.content .slideshow .banner p{
	width: 45%;
}

.content .left{
	width: 19%;
}

.content .interior.wide{
	width: 70%;
}
	
.content .interior .image-wrapper img{
margin: -150px 0px 0px;
width: 100%;
}		
		
footer p.logo-sm{
margin: 0px 0px 0px 40px;
}
				
footer p.tel{
margin: 25px 40px 0px 0px;
}
			
footer{	
padding-bottom: 40px;
}
			
.content .right div a.ivatr-button{
font-size: 230%;
}
				
.content .right div a.ivatr-button p{
width: 82%;
margin: 22px 0px 0px;
}
			
.content .right div a.ivatr-button span.arrow {
background: url(../ui/images/button-arrows.png) 24px 29px no-repeat #032d3a; 
width: 10%;
padding: 25px 5px;
}		
				
.content .featured aside a.ivatr-button{
font-size: 125%; 
}

.content .featured aside a.ivatr-button p{
margin: 12px 0px 0px 10px;
}
				
.content .featured aside a.ivatr-button span.arrow {
background: url(../ui/images/button-arrows.png) 10px 29px no-repeat #032d3a; 
width: 15%;
padding: 30px 5px;
}
			
.logos .scrollable {
width: 87%;
}

.content .featured section .key-advantages .panes{
	min-height: 260px;
}

.content .featured section .key-advantages .panes div > *{
max-width: 68%;
}

.content .featured section .key-advantages .panes div.lifestyle{
background-position: 110% -660px;
}

.content .featured .tabs{
white-space: normal;
height: 67px;
}
				
.content .featured .tabs li a.last {
padding: 15px 30px;
}

.content .featured .tabs li{
width: 24.5%;
}

body > nav ul ul{
top: 38px;
}
				
.content .right h5.capital{
background-position: 167px -167px;
}

.content .right h5.pro-business{

background-position: 170px 0px;
}

.content .right h5.transportation{
background-position: 195px -61px;
}



/*
.content .right h5.lifestyle{
background-position: 160px -117px;
padding: 0px 5px 10px 0px;
width: 100%;
}
*/

.content .right h5.download{
	background-position: left -288px;
}

.content .right h5.real-estate{
	background-position: left -480px;
	}
	
.content .right h5.calculator{
background-position: left -415px;
}



.content .right h5.external-link{
	background-position: right -662px;
}

.contain{
	float: left;
	width: 75%;
}

.contain .interior, .contain .right{ width: 100%;}
				
/* firefox-specific */

@-moz-document url-prefix() {
.content .featured .tabs li{
	width: 24%;
}

}

}